{
    "dc_identifier": "nl.gm1896.2c.2019.5615434-21",
    "dc_title": "Raadsvergadering 2019-06-20 - Brieven van het college",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwartewaterland op 2019-06-20. Onderdeel: Brieven van het college.",
    "dc_source": "https://zwartewaterland.notubiz.nl/vergadering/638834",
    "dc_publisher": "gm1896",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2019-06-20",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zwartewaterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwartewaterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1896.2c.2019.5615434-21",
    "dc_externalIdentifier": "5615488",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-20",
    "foi_meetingNumber": "5615434",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.1",
            "dc_title": "1. Brief college van 21 mei 2019 over Leerplichtverslag schooljaar 2017-2018",
            "foi_fileName": "19_1_Brief_college_van_21_mei_2019_over_Leerplichtverslag_schooljaar_2017-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687036/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.2",
            "dc_title": "1.a. Leerplichtverslag Zwartewaterland 2017-2018",
            "foi_fileName": "19_1_1_Leerplichtverslag_Zwartewaterland_2017-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687038/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.3",
            "dc_title": "2. Brief college van 28 mei 2019 over Ontwiking nieuw Integraal huisvestingsplan",
            "foi_fileName": "19_2_Brief_college_van_28_mei_2019_over_Ontwiking_nieuw_Integraal_huisvestingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687034/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.4",
            "dc_title": "2.a. Projectplan IHP Zwartewaterland",
            "foi_fileName": "19_2_1_Projectplan_IHP_Zwartewaterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687041/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.5",
            "dc_title": "3. Brief college van 4 juni 2019 over Jaarverslag Commissie bezwaarschriften 2018",
            "foi_fileName": "19_3_Brief_college_van_4_juni_2019_over_Jaarverslag_Commissie_bezwaarschriften_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687037/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.6",
            "dc_title": "3.a. Bijlage - Jaarverslag 2018 Commissie bezwaarschriften",
            "foi_fileName": "19_3_1_Bijlage_-_Jaarverslag_2018_Commissie_bezwaarschriften.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687040/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.7",
            "dc_title": "4., Brief college van 4 juni 2019 over Transformatiefonds",
            "foi_fileName": "19_4_Brief_college_van_4_juni_2019_over_Transformatiefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687039/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615434-21.doc.8",
            "dc_title": "5. Brief college van 4 juni 2019 over Tegenprestatie",
            "foi_fileName": "19_5_Brief_college_van_4_juni_2019_over_Tegenprestatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7687035/1"
        }
    ]
}